package cn.com.customization.schedule;

import com.teamcenter.rac.aif.common.AIFTreeTable;

public class YSRTreeTable extends AIFTreeTable {

	public YSRTreeTable(YSRScheduleTreeTableModel ysrSTTM){
		super(ysrSTTM);
	}
}
